@charset "euc-jp";

/*
	Site Name: connetta WEB Smart3
	Description: page
	Version: 1.0
	Author: DIS_ART_WORKS
*/

/*===== page ==================================*/

#page a#newsBtn {
	position:absolute;
	display:block;
	width:75px;
	height:20px;
	top:10px;
	right:20px;
	line-height:1;
	overflow:hidden;
	outline:none;
}

#page #fckPageLead{
	margin-left:20px;
	margin-right:20px;
}

#page .fckDetail1, #page .fckDetail2 {
	
	margin-left:20px;
	margin-right:20px;
	
}

#page #internalLink{
	
	margin:1.4em 20px 40px;
	padding:10px 30px;
	line-height:1.6;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	list-style-position: outside;

}
#page h2 a, 
#page h2 a:hover{
	color:#555555;
	text-decoration: none;
	cursor:text;
}

#page h3{
	height:34px;
	line-height:34px;
	margin:0 20px;
	padding:0 30px;
	background: url(../common/h3Bg.gif) left top no-repeat #e2efce;
}

#page .subheading{
	padding: 0 20px 5px;
	margin: 0 0 25px;
	color:#555555;
	font-weight:bold;
	line-height:1.4;
	border-bottom:1px solid #bcbcbc;
}

#page .subContents{
	line-height:1.3;
}

#page pBox {
	clear:both;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	padding:10px 5px 5px;
	margin-bottom:30px;
}

#page .pBox:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}

#page .pBox .layoutCenter, 
#page .pBox .layoutLeft, 
#page .pBox .layoutRight{
	margin-bottom: 1.4em;
}

#page .pBox .layoutCenter {
	text-align:center;
}

#page .pBox .layoutCenter table {
	margin: 10px auto 0;
}

#page .pBox .layoutCenter table .picAlt {
	text-align:right;
	padding: 5px 0 3px;
	text-align: center;
}

#page .pBox .layoutLeft .fck_tray{
	float:right;
	width:345px;
}

#page .pBox .layoutRight .fck_tray{
	float:left;
	width:345px;
}


#page .pBox .layoutLeft .pBLeft, 
#page .pBox .layoutRight .pBRight{
	width:260px;
}
#page .pBox .layoutLeft .pBLeft td, 
#page .pBox .layoutRight .pBRight td{
	text-align: center;
}

#page .pBox .layoutLeft .pBLeft{
	float:left;
	text-align: right;
}

#page .pBox .layoutRight .pBRight{
	float:right;
	text-align: left;
}


#page .pBox .layoutLeft .pBLeft table tr td.picAlt, 
#page .pBox .layoutRight .pBRight table tr td.picAlt
{
	text-align:right;
	padding: 5px 0 3px;
}


#page .picBlock{
	
	margin: 0 0 20px;
	padding:0;
	
}

#page .picBlock table.smallPicBox{
	float: left;
	margin: 0 17px 20px 0;
	padding:0;
	border-collapse:collapse;
	text-align: center;
}

#page .picBlock table.smallPicBox tr{
	margin:0;
	padding:0;
}

#page .picBlock table.smallPicBox td.caption{
	margin:0;
	padding:3px 0;
}

#page .picBlock table.smallPicEdge{
	margin-right: 0;
}

#page .picBlock table.smallPicBox td.imageTd{
	width: 195px;
	height: 146px;
	margin:0;
	padding:0;
	vertical-align:middle;
	border:1px solid #cccccc;
}

#page .panelMap p{
	margin: 0 20px 20px;
	text-align:left;
	color:#000000;
}

#page p.map_title{
	margin-bottom: 15px;
	padding: 4px 0;
	color:#555555;
	font-weight:bold;
	border-bottom:1px dotted #999999;
}


#page .moviePart {
	margin: 0 20px 40px;
}

#page p.mov_title
{
	margin-bottom: 30px;
	padding: 4px 0;
	color:#555555;
	font-weight:bold;
	border-bottom:1px dotted #999999;
}


#page .flashcontent {
	margin: 0 0 0;
	text-align: center;
}

#page div.etcBox{
	margin:0 20px 40px;
	padding:20px 20px 1px;
	background-color: #f9f7fd;
}


#page div.etcBox p.etcTitle{
	margin-bottom: 10px;
	padding-left: 25px;
	background: url("../common/arrowLink.gif") left center no-repeat;
}

#page div.etcBox p.etcTitle a{
	text-decoration: underline;
}

#page div.etcBox p.etcTitle{
	margin-bottom: 10px;
	padding-left: 15px;
	background: url("../common/arrowLink.gif") left 5px no-repeat;
}

#page div.etcBox p.etcTitle a{
	text-decoration: underline;
}

#page div.etcBox .fck_tray{
	margin: 0 10px 20px 25px;
}

#page div.etcBox dl dt.etcLast, #page div.etcBox dl dd.etcLast{
	
	margin-bottom: 0;
	
}

/* --- news_index --- */


#page dl.topics {
	color:#666464;
}


#page dl.topics dt {
	line-height:50px;
	margin: 0;
	height: 50px;
	padding:  0 ;
	width: 657px;
	text-indent: 0.5em;
	color: #2a2a2a;
	z-index: 3;
	overflow: hidden;
	font-size: 14px;
}

#page dl.topics dt.odd {
	
	background-color: #f7f8f6;
	border-top:1px solid #a2a0af;
	
	z-index: 1;
}

#page dl.topics dt.odde {
	
	background-color: #f7f8f6;
	border-top:1px solid #a2a0af;
	border-bottom:1px dashed #a2a0af;
	
	z-index: 1;
}

#page dl.topics dt.even {
	background-color: #ffffff;
	border-top:1px dashed #a3a2a9;
	z-index: 1;
}

#page dl.topics dt.evene {
	background-color: #ffffff;
	border-top:1px dashed #a3a2a9;
	border-bottom:1px dashed #a3a2a9;
	z-index: 1;
}

#page dl.topics dd {
	/position: relative;
	padding: 0 5px 0 11em;
	margin: -39px 0 -1px;
	/margin: -33px 0 -1px;
	height: 35px;
	font-size: 14px;
	line-height: 18px;
	z-index: 1;
	/overflow: visible;
}
#page dl.topics dd img.newf {
	margin:0 0 0 -88px;
	/margin:3px 0 3px 0;
}

#page dl.topics dd img {
	/position: absolute;
	/top:-5px;
	/margin:3px 0 3px;
	margin-left:10px;
	line-height: 1;
	height: 22px;
}

#page dl.topics dd a {
	color: #53376d;
}

#page p.newsDate {
	margin:-21px 0 25px;
	text-align:right;
	padding: 4px 20px;
	border-bottom:1px dotted #999999;
}

#page p.newsDate img {
	margin:0 10px 3px;
}

